### Method

# Gdk PopupLayoutset_offset

#### Declaration [src]

    void
    gdk_popup_layout_set_offset (
      GdkPopupLayout* layout,
      int dx,
      int dy
    )

#### Description [src]

Offset the position of the anchor rectangle with the given delta.

#### Parameters

`dx`

  Type: `int`

  X delta to offset the anchor rectangle with.

`dy`

  Type: `int`

  Y delta to offset the anchor rectangle with.